@import "description.scss";

.grz {
  width: 1134px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 10px;
  padding: 0 40px;
  @include desktop-small {
    width: 980px;
    padding: 0 20px;
  }
  @include tablet {
    max-width: 100%;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
  }
  @include mobile {

  }
  @include mobile-small {

  }
}
.grz__top {
  height: 100px;
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.05);
    margin: auto;
    @include tablet {
    background-color: transparent !important;
    box-shadow: none;
    height: unset;
    padding: 0;
  }
}

.grz__actions {
  display: flex;
  @include tablet {
    flex-direction: column;
    position: relative;
  }
}
.grz__row {
  display: flex;
  @include tablet {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
}

.grz__title {
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
  color: $color-text-main;
  max-width: 300px;
  @include tablet {
    width: 325px;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: $color-white;
    margin-bottom: 20px;
  }
  @include mobile {
    font-size: 14px;
    line-height: 19px;
  }
}

.grz__title_color {
  @include tablet {
    color: $color-text-main;
  }
}

.grz__input {
  @include tablet {
    margin-bottom: 30px;
  }
  @include mobile {
    margin-bottom: 20px;
  }
}

.grz__btn {
  width: 224px;
  margin-left: 40px;
  @include tablet {
    margin-left: 0;
  }
}

.tooltip {
  position: relative;
}
.tooltip__list {
  padding: 20px 0;
}

.tooltip__list_item {
  position: relative;
  padding: 0 20px;
  padding-left: 60px;
  &::before {
    background-size: cover;
    height: 24px;
    width: 24px;
    left: 20px;
    top: 5px;
    content: "";
    position: absolute;
  }
  & + & {
    margin-top: 15px;
  }
  &_car {
    &::before {
      background: url("/next-public-fast/car.svg") no-repeat center;
    }
  }
  &_lock {
    &::before {
      background: url("/next-public-fast/lock.svg") no-repeat center;
    }
  }
}
